#top_content {
  width: auto;
  padding-bottom: 0;
  border-bottom: 0;
  margin-bottom: 0;
}
.mainBlock {
  margin-top: 4%;
}
.eachBlock {
  width: auto;
}
.eachBlock:nth-child(2n+1) {
  border-right: 0;
  padding-right: 0;
}
.eachBlock:nth-child(2n) {
  padding-left: 0;
}
.eachBlock-title {
  margin-bottom: 4.644%;
}
.eachBlock-title-en img{
  width: auto;
  height: 22px;
}
.eachBlock-news {
  margin-bottom: 2.4768%;
}
.eachBlock-list {
  margin-bottom: 0;
}
.eachBlock-list a {
  display: block;
  height: auto;
}
.eachBlock-list-image {
  width: auto;
  border-right: 0;
  border-bottom: solid 4px #036eb7;
  line-height: 0;
}
.eachBlock-list-text {
  padding: 10.274% 8.9042%;
}
.eachBlock-list-date {
  font-size: 9px;
  margin-bottom: 4.2856%;
}
.eachBlock-list-title {
  font-size: 12px;
}
.eachBlock-headerWrapper {
  padding: 0 6.9334%;
  border-bottom: 0;
}
.eachBlock-headerWrapper .eachBlock {
  border-bottom: solid 4px #e50012;
  padding-bottom: 15px;
  margin-bottom: 19px;
}
.eachBlock-headerWrapper .eachBlock-list-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.eachBlock-headerWrapper .eachBlock-list {
  width: 47.6781%;
}
.eachBlock-headerWrapper .eachBlock-list:nth-child(2n+1) {
  margin-right: 4.644%;
}
.eachBlock-footerWrapper {
  padding-top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding: 0 6.9334%;
}
.eachBlock-footerWrapper .eachBlock {
  width: 47.6782%;
  margin-bottom: 20px;
}
.eachBlock-footerWrapper .eachBlock:first-child {
  margin-right: 4.644%;
}
.eachBlock-footerWrapper .eachBlock-description,
.eachBlock-footerWrapper  p.eachBlock-description{
  /* height: 50%; */
}

.bannerBlock {
  display: block;
  background-color: #f3f3f3;
}
.bannerBlock-inner {
  width: auto;
  padding: 12% 6.6667% 10.6667%;
}
.bannerBlock-title {
  width: 99.3847%;
  margin: 0 auto 9.23077%;
  border-bottom: solid 5px #e50012;
  padding-bottom: 1.5385%;
}
.bannerBlock-list li {
  margin-bottom: 4.6154%;
}
.bannerBlock-list li:last-child {
  margin-bottom: 0;
}
.bannerBlock-image {
  margin-bottom: 0;
}
.bannerBlock-text {
  font-size: 11px;
}
.bannerBlock-inner-left {
  padding-bottom: 0;
}
.bannerBlock-inner-left .bannerBlock-text::after {
  background: url(../images/blueArrow-sp.png) no-repeat;
  background-size: contain;
  width: 15.5px;
  height: 7px;
  padding-bottom: 2.5px;
}
.bannerBlock-inner-right .bannerBlock-list {
  padding-left: 0;
}
.bannerBlock-inner-right .bannerBlock-text {
  font-size: 12px;
}

.kv_link_wrap {
  min-width : 0px;
}
.kv_link_wrap:before {
  padding-top: 57%;
}
.eachBlock-btn.spBtn{
  padding: 20px 0px 20px 0px;
}
.eachBlock-btn.spBtn:after {
  margin-left: 6px;
}
.eachBlock-description{
  padding-bottom: 17px;
}
.eachBlock-description,
p.eachBlock-description{
  height: auto;
  margin-bottom: 0;
}
.studyAbroadLink-desc,.scholarshipLink-desc{
  max-width: 345px;
}
.studyAbroadLink-link {
  width: 100%;
}
.studyAbroadLink li:not(:last-child){
  margin-bottom: 30px;
}
.cont_2col{
  display: block;
}
.cont_2col h2{
  width: auto;
}
.eachBlock-headerWrapper{
  padding: 0 20px;
}
.eachBlock-headerWrapper .eachBlock .eachBlock-title {
  font-weight: 800;
}
.supportBlock{
  padding: 14px 20px 12%;
  margin-bottom : 20px;
}
.supportBlock-title {
  text-align: center;
  font-size: 28px;
  letter-spacing: -2px;
  line-height: 1.2;
  margin-bottom: 10px;
}
.supportBlock-title small{
  font-size: 14px;
}
.supportBlock-title span.en{
  display: inline-block;
  font-size: 18px;
  -webkit-transform:scale(0.6,1);
  -ms-transform:scale(0.6,1);
  transform: scale(0.6,1);
  word-break: break-all;
  letter-spacing: 2px;
  margin: 0 -12px 0 -8px;
}
.supportBlock-image.normal.list-01 a,
.supportBlock-image.normal.list-02 a,
.supportBlock-image.normal.list-04 a,
.supportBlock-image.normal.list-05 a{
  font-size: 1.2rem;
  height: auto;
  min-height: 176px;
  width: auto;
  padding: 100px 0 20px 0;
}
.supportBlock-image.normal.list-01 a{
  background: url(/assets/images/ico_supportBlock-list-01.jpg) center 20% no-repeat #ffffff;
}
.supportBlock-image.normal.list-02 a{
  background: url(/assets/images/ico_supportBlock-list-02.jpg) center 20% no-repeat #ffffff;
}
.supportBlock-image.normal.list-03 a{
  width: 100%;
  font-size: 1.2rem;
}
.supportBlock-image.normal.list-04 a{
  background: url(/assets/images/ico_supportBlock-list-04.jpg) center 20% no-repeat #ffffff;
}
.supportBlock-image.normal.list-05 a{
  background: url(/assets/images/ico_supportBlock-list-05.jpg) center 20% no-repeat #ffffff;
}
.companyLogo h2{
  text-align: center;
  font-size: 37px;
  letter-spacing: 2px;
  color: #2768b4;
  margin : 0 0 3px;
}
.univLinkArea{
  margin-left : 0;
  margin-right: 0;
}
#footer .footer_faq {
  padding: 14px 0 10px;
  border-top: solid 2px #036eb7;
  border-bottom: solid 2px #036eb7;
  margin-bottom: 20px;
}
#footer .footer_faq-title a{
  display: inline-block;
  font-family: 'Chakra Petch', sans-serif;
  font-weight: 700;
  font-size: 44px;
  color: #2768b4;
  -webkit-transform:scale(0.6,1);
  -ms-transform:scale(0.6,1);
  transform: scale(0.6,1);
  word-break: break-all;
  letter-spacing: 10px;
  margin: 0 -38px 0 -30px;
}
#footer .footer_faq-title a:hover{
  text-decoration: none;
  opacity: .7;
}
#footer .footer_faq-title a span{
  color: #db3022;
}
